/*------Mobile Layout(Potrait/320px)----------*/
@media only screen and (max-width: 480px)
{ 
body						{background-color: #FF0 !important; }

.fr_col_body				{ float:none; width:auto; margin-right:0;}
.fr_caption_wrap			{ padding:15%;}
.fr_slidecaption_top	{ padding:15px; font-size: 1.2em; top:10%}
.fr_slidecaption_bottom	{padding: 5px 12px; top:40%; font-size:0.8em;}
}

/*------Mobile Layout(landscape/480px)----------*/
@media only screen and (min-width: 480px) and (max-width: 767px)
{
/*body						{background-color: #0F0 !important}*/
.fr_caption_wrap			{padding: 18%; }
.fr_slidecaption_top {font-size: 2.1em; top:45%}	
.fr_slidecaption_bottom {font-size: 1.1em; top:67%; font-size:0.8em;}
.fr_junglebox				{ padding:0;} 
.fr_col_body				{ float:none; width:auto; margin-right:0;}
.fr_junglebox				{ display:inline-block; width:47%; margin:0 5% 0 0; vertical-align:top}
.fr_junglebox:nth-child(2)	{margin:0;}
}

/*------tablet----------*/
@media only screen and (min-width: 768px) and (max-width: 991px)  
{
/*body					{background-color: #F00 !important}*/
.fr_caption_wrap		{padding: 19%; }
.fr_slidecaption_top {font-size: 2.1em;}	
.fr_slidecaption_bottom {font-size: 1.1em; margin: -12px;}
.fr_junglebox			{ padding:0;} 

}

/*------Narrow Desktop Layout----------*/
@media only screen and (min-width: 992px) and (max-width: 1200px)  
{
/*body					{background-color:#006 !important}*/
}
